<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Task2.7</title>
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
    />
  </head>
  <body class="body">
    <header class="header center">
      <input
        id="country-search"
        type="text"
        class="input"
        placeholder="Search for a country..."
      />
      <select id="regions-select" class="input">
        <option>All</option>
        <option>Asia</option>
        <option>Antarctic</option>
        <option>Americas</option>
        <option>Oceania</option>
        <option>Africa</option>
        <option>Europe</option>
      </select>
    </header>

    <main id="countriesContainer" class="main center"></main>
  </body>
</html>
